/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2026 Apple Inc. Tous droits réservés.";
NSMicrophoneUsageDescription = "Pour activer l’entrée audio pour l’enregistrement dans MainStage, cliquez sur Autoriser (recommandé). Vous pouvez également activer l’entrée audio plus tard dans « Réglages Système » > « Confidentialité et sécurité » > Microphone.";
NSAppleEventsUsageDescription = "MainStage peut contrôler d’autres applications, par exemple Musique, à l’aide de mappages AppleScript.";

"com.apple.mainstage.concert" = "Concert MainStage";
"com.apple.mainstage.layout" = "Présentation MainStage";
"com.apple.mainstage.patches" = "Patch MainStage";
"com.apple.mainstage.device" = "Description de périphérique MainStage";
"com.apple.mainstage.meta" = "Commande groupée d’espace de travail MainStage";
"CFBundleDisplayName" = "MainStage";
"CFBundleName" = "MainStage";

